SciQLOP - Task #2081

User story # 2080 (In Progress): Taches provenant du sprint 8

Sciqglop sur MAC
27/09/2017 10:19 AM - Anonymous

Status: New
Priority: Normal
Assignee:

Category: legacy
Target version:

revision: r0

Start date:
Due date:

% Done:

Estimated time:

Spent time:
blocked:

0%
0.00 hour
0.00 hour
No

Description

Sciglop doit étre initialisée sous Mac:

compilation

vera (opt1)
cppcheck (opt1)
clangformat (opt2)
clang analyzer (opt1)
e clazy (opt1)

e cpack

e o o o O

Related issues:

Copied from Task #1919: Sciglop sur MAC

Closed

History

#1 - 27/09/2017 10:19 AM - Anonymous
- Copied from Task #1919: Sciqlop sur MAC added

#2 - 14/02/2019 09:59 AM - Alexis Jeandet

- Category set to legacy

20/03/2024
